@echo off
if not exist .\rawrite2.exe goto warn
if not exist .\grubboot.img goto warn
echo:
echo To create the boot disk now,
echo insert a formatted floppy disk into drive A:
echo:
echo All data on the floppy will be erased.
echo:
pause

rawrite2 grubboot.img A:
pause
exit

:warn
echo:
echo Error: rawrite2.exe and grubboot.img must be in the same directory as %0
echo:
pause
